/* CSS Document */
html, body, div, span, applet, object, iframe, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: none;
    outline: 0;
    font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

table {
    border-collapse: separate;
    border-spacing: 0
}

blockquote:before, blockquote:after, q:before, q:after {
    content: ""
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

blockquote, q {
    quotes: none;
}

:focus {
    outline: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: #000;
}

audio, video, canvas {
    max-width: 100%;
}
